function MM_openBrWindow(theURL,w,h) { //v2.0
	var wleft = (screen.width-w)/2
	var wtop = (screen.height-h)/2-20
	var wprop = "left=" + wleft + ",top=" + wtop + ",width=" + w + ",height=" + h + ",resizable=no,scrollbars=no,toolbar=no,location=no,status=no,menubar=no,modal=yes"
	var win = window.open(theURL,'',wprop);
	if (!win.opener) win.opener = this.window;
}

function openwindow(u,v,w,h){
    return window.showModalDialog(u,v,"dialogWidth=" + w + "px;dialogHeight=" + h + "px;center=yes;help=no;status=no;scrollbars=no");
}
